:root{
	--bs-link-color: #2e9847;
	--bs-link-color-rgb: 45, 152, 71;
	--bs-link-hover-color: #86b23e;
	--bs-link-hover-color-rgb: 134, 178, 62;
}

body{
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

header{
	opacity: 1;
}
.header-bottom{
	padding-block: 1rem;
}
.header-top__right{
	width: auto;
	margin-left: auto;
	padding: 0;
}

.ps-customersignin a{
	border: 1px solid #e3e3e3;
	border-radius: 50px;
	padding: 0.4rem 0.85rem;
}
.ps-customersignin a:is(:hover, :focus){
	border-color: #333;
	color: var(--bs-body-color);
}


.btn-primary{
	--bs-btn-color: #fff;
	--bs-btn-bg: #089428;
	--bs-btn-border-color: #089428;

	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #2e9847;
	--bs-btn-hover-border-color: #209e3d;

	--bs-btn-focus-shadow-rgb: 48, 128, 247;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #209e3d;
	--bs-btn-active-border-color: #2e9847;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #2e9847;
	--bs-btn-disabled-border-color: #2e9847;
}